@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url(../fonts/memnYaGs126MiZpBA-UFUKWyV9hlIqY_1.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url(../fonts/mem6YaGs126MiZpBA-UFUK0Xdcg_1.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url(../fonts/memnYaGs126MiZpBA-UFUKXGUdhlIqY_1.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/memnYaGs126MiZpBA-UFUKWiUNhlIqY_1.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url(../fonts/memnYaGs126MiZpBA-UFUKW-U9hlIqY_1.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/mem5YaGs126MiZpBA-UN_r8OXOhs_1.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/mem8YaGs126MiZpBA-UFW50e_1.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/mem5YaGs126MiZpBA-UNirkOXOhs_1.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/mem5YaGs126MiZpBA-UN7rgOXOhs_1.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url(../fonts/mem5YaGs126MiZpBA-UN8rsOXOhs_1.ttf) format('truetype');
}
